@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-100.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-100.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-100.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-100.svg#Jost') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-100.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-100.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-300.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-300.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-300.svg#Jost') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-300.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-300.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-500.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-500.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-500.svg#Jost') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-500.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-500.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-600.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-600.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-600.svg#Jost') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-600.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-600.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-800.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-800.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-800.svg#Jost') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-800.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-800.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-900.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-900.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-900.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-900.svg#Jost') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-900.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/dh_jost/jost-v19-cyrillic_latin-ext-900.woff') format('woff'); /* Modern browswers */
}
